<?php
/**
 * The main navigation for desktop
 *
 * @package WordPress
 * @subpackage Tattoopress
 * @version 3.3.4
 */

if ( ! tattoopress_do_onepage_menu() ) {
	wp_nav_menu( tattoopress_get_menu_args() );
}
